.header_left_side {
    background: #012169;
}
#navigation ul li a {
    vertical-align: top;
    padding: 0 18px;
    line-height: 45px;
}
.footer {
    background-color: #f2f2f2;
    float: left;
}
.additional_menu_element {
    float: right;
}
.additional_menu_element  > ul {
    line-height: 45px;
    height: 45px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.additional_menu_element ul li {
    position: relative;
    display: block;
    float: left;
}
.additional_menu_element ul li a {
    vertical-align: top;
    padding: 0 18px;
    line-height: 45px;
    color: #ffffff;
    white-space: nowrap;
    position: relative;
    text-decoration: none;
    display: inline-block;
    background-color: #f39f1a;
    text-transform: uppercase;
}
.footer .inner_col {
    float: left;
    width: 49%;
}
.footer_title {
    font-size: 19px;
    font-weight: 700;
    color: #012169;
}
.sidebar-widget.tootemenyy {
    max-width: 290px;
    -webkit-box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.21);
    box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.21);
}
.sidebar-widget.tootemenyy {
    position: absolute;
    top: 0;
    left: 0;
    right: 1px;
    float: left;
    max-width: 290px;
    background: url(./images/menu_bg.jpg) repeat-x;
    background-size: cover;
    margin-bottom: 10px;
}
.tootemenyy_wrap {
    max-width: 290px;
    width: 100%;
    margin-left: 15px;
    z-index: 50;
}
.slider_wrap {
    max-width: 880px;
    width: 100%;
}
.tootemenyy ul {
    list-style: none;
}
.tootemenyy ul li {
    margin: 13.5px 0px;
}
.tootemenyy ul li a, .footer .menu li a  {
    font-size: 17px;
    color: #012169;
}
.tootemenyy ul li a:hover {
    text-decoration: underline;
}
.tootemenyy ul.sub-menu li a {
    font-size: 16px;
}
.sidebar-widget.tootemenyy ul li:before, .sidebar-widget ul li:before {
    content: "";
}
.tootemenyy ul.sub-menu li:before {
    content: "-";
}
.tootemenyy ul.sub-menu li {
    margin: 0px 0px;
}
.footer .sidebar-widget ul li {
    padding-left: 0px;
}
.tootemenyy ul > li.current-menu-item > a, .tootemenyy ul > li.current-product-parent > a {
    text-decoration: underline;
}
h3.content_title {
    font-weight: 700;
    padding-bottom: 19px;
    margin-bottom: 19px;
}
ul.sub-menu {
    display: none;
}
.tootemenyy li.current-menu-item > ul.sub-menu, .tootemenyy li.current-menu-item_parent > ul.sub-menu, .tootemenyy li.current-product_cat-parent > ul.sub-menu, .tootemenyy li.current-menu-ancestor > ul.sub-menu, .tootemenyy li.current-product-parent > ul.sub-menu, .tootemenyy li.current-product-ancestor > ul.sub-menu {
    display: block !important;
}
.content_title:after {
    content: " ";
    position: absolute;
    background-color: #012169;
    height: 1px;
    width: 104px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0px auto 19px auto;
}
.news_row {
    text-align: center;
}
.news_title p {
    font-size: 18px;
    font-weight: 700;
    color: #012169;
}
.news_meta p {
    font-size: 14px;
    color: #8f9299;
}
.news_desc p {
    font-size: 16px;
    color: #65676f;
}
.news_read-more {
    font-size: 16px;
    color: #ffffff;
    background-color: #012169;
    display: inline-block;
    margin: 10px 0px 10px 0px !important;
    padding: 8px 40px;
    border-radius: 5px;
    cursor: pointer;
}
.footer .inner {
    padding: 25px 0px;
}
.footer-menu .menu_wrap {
    float: left;
    width: 50%;
}
table.contacts {
    color: #000000;
    font-size: 16px;
    margin-bottom: 10px;
}
table.contacts b {
    font-weight: 700;
}
table.contacts td {
    vertical-align: text-top;
}
.copyright {
    width: 100%;
    margin: 0;
    padding: 0;
}
.copyright .inner {
    padding: 5px 0px;
    font-size: 14px;
    color: #8c8e94;
}
.overlay {
    position: absolute;
    min-height: 390px;
    background-color: #f2f2f2;
    left: 0;
    right: 0;
}
.woocommerce-page .row_full {
    margin-top: 0px;
    margin-bottom: 0px;
}
.sidebar {
    float: left;
    width: 100%;
    max-width: 290px;
    overflow: visible;
}
.post_container {
    float: right;
    width: 100%;
    max-width: 850px;
    min-height: 500px;
    margin-top: 35px;
    padding-left: 29px;
}
.sidebar {
    float: left;
    width: 100%;
    max-width: 290px;
    overflow: visible;
    margin-bottom: 50px;
}
.row_full.archive .sidebar {
    margin-top: -185px;
}
.navigator {
    position: relative;
    float: left;
    width: 100%;
    background-color: #f2f2f2;
    min-height: 185px;
}
.navigator_wrap {
    position: relative;
    float: right;
    width: 100%;
    max-width: 830px;
    padding-top: 40px;
    padding-left: 35px;
    z-index: 100;
}
.navigator {
    color: #012169;
}
.navigator h3 {
    font-weight: 700;
    font-size: 26px;
}
.navigator .term-description {
    font-size: 15px;
    line-height: 18px;
}
.breadcrumb {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
ul.breadcrumbs {
    float: left;
    width: 100%;
}
ul.breadcrumbs li {
    float: left;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    color: #898da3;
    font-size: 14px;
    line-height: 14px;
}
ul.breadcrumbs li a {
    color: #898da3;
}
ul.breadcrumbs li a:hover {
    color: #898da3;
    text-decoration: underline;
}
.home_icon {
    height: 10px;
    width :10px;
    background: url('./images/home_icon.png') no-repeat;
    margin: 2px 0px;
}
.products .product-category:hover {
    transform: none;
    -webkit-transform: none;
}
li.product-category.product {
    background-color: #f2f2f2;
    padding: 15px;
    width: 27%;
    text-align: center;
}
.products .product-category h3 {
    background: none !important;
    color: #012169;
    font-size: 18px;
    padding: 15px 0px 0px 0px;
}
.product-category.product img {
    min-height: 172.13px;
    max-height: 172.13px;
}
.products .product {
    float: left;
    margin: 0 3% 3% 0;
    width: 42.5%;
    background-color: #f2f2f2;
    padding: 2%;
    position: relative;
}
.inside_prod {
    border: none;
    border: 0;
}
.product_details {
    background-color: #ffffff;
    text-align: center;
    background: none !important;
    color: #012169;
    font-size: 21px;
    padding: 15px 0px 0px 0px;
    border: 0;
}
.products .product .product_details h3 {
    font-size: 21px;
    font-weight: 700;
}
.product_details .table_product-data, .single .description .table_product-data  {
    font-size: 13px;
    margin-top: 10px;
    text-align: center;
    color: #012169;
}
span.small-text {
    font-size: 15px;
    text-align: center;
}
.product_details p {
    margin-bottom: 0px;
    font-size: 13px;
    display: none;
}
span.small-text {
    font-size: 15px;
    text-align: center;
    margin: 5px 0px;
    display: inline-block;
}
span.table_icon {
    position: relative;
    width: 100%;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.table_product-data tr td {
    border-bottom: 1px solid #c9c7c7;
}
.table_icon img {
    max-height: 18px;
    margin-top: -3px;
    vertical-align: middle;
}
.single-product .product .summary .woo_single_prod_title {
    color: #012169;
    font-size: 21px;
    line-height: 15px;
    font-weight: 700;
}
.single_bg_shape {
    position: absolute;
    left: 0;
    right: 0;
    background-color: #f2f2f2;
    min-height: 185px;
}
.single .description .small-text {
    display: none;
}
.product_long-description {
    color: #012169;
    font-size: 15px;
}
.description p {
    margin-bottom: 0px;
}
.product .summary .description {
    padding-top: 0px;
    border-top: 0px;
}
.single .description h3 {
    font-size: 17px;
    color: #012169;
    font-weight: 700;
}
.woocommerce .product .images a img {
    border: 0px;
}
.woocommerce-product-gallery .flex-control-nav li {
    border: 1px solid #e1e3e7;
}
.woocommerce-product-gallery .flex-control-nav li {
    max-width: 78px;
}
section.related.products {
    float: left;
    width: 100%;
    border-top: 1px solid #c9c7c7;
}
.product .shortcode-tabs .tab-hold .tabs li.active a:after {
    background-color: #9f1e39;
    top: auto;
    bottom: -1px;
}
.tab-holder .tabs li a {
    font-size: 17px;
    font-weight: 700;
    color: #012169;
    border: none;
    background: none;
    padding: 0;
    margin-right: 20px;
}
.shortcode-tabs .tab-hold .tabs li.active a, .shortcode-tabs .tab-hold .tabs li.ui-tabs-active a {
    color: #012169;
}
.tab-container {
    background: #ffffff;
    border: none;
    text-align: left;
}
.shortcode-tabs .tab_content {
    padding-left: 0px;
    color: #012169;
    font-size: 15px;
}
.woocommerce .post_container .related.products h2 {
    margin: 25px 0px;
    color: #012169;
    font-weight: 700;
    font-size: 19px;
    text-align: center;
    text-transform: none;
}
.related.products .products .product {
    width: 27.8%;
}
.related.products .products .product .table_product-data {
    display: none;
}
.related.products .products .product span.small-text {
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 0px;
}
.row_full.sub_page {
    margin: 30px auto;
}
.row_full.blog .post_container, .row_full.single_post .post_container {
    max-width: none;
    max-width: unset;
    padding-left: 0px;
}
.blogpost.archive_pages {
    border-bottom: 0px;
    padding: 10px 10px;
    margin-bottom: 30px;
    background: url(./images/menu_bg.jpg) repeat-x;
    -webkit-box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.21);
    box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.21);
}
.blogpost h2.archives_title {
    text-transform: uppercase;
    font-size: 25px;
    color: #012169;
    font-weight: 700;
    margin-bottom: 0px;
}
span.post_date {
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    color: #b3b3b3;
}
.blogpost h2.archives_title a {
    color: #012169;
}
.blogpost h2.archives_title:hover a {
    color: #012169;
}
.single-post .post_container .blogpost {
    padding: 0px;
    box-sizing: border-box;
    border-bottom: 0px;
    padding: 10px 10px;
    margin-bottom: 30px;
    background: url(./images/menu_bg.jpg) repeat-x;
    -webkit-box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.21);
    box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.21);
}
.blogpost .singlepost_title, .modern_heading_title .singlepost_title {
    text-transform: uppercase;
    font-size: 25px;
    color: #012169;
    font-weight: 700;
}
.single-post .post-content {
    margin-bottom: 10px;
}
.pagination .current, .pagination a.inactive:hover {
    background-color: #012169;
    border-color: #012169;
}
._border:hover, .review blockquote q, .pagination a.inactive, .recent-flickr a:hover img {
    border-color: #012169;
}
.mobile_search_holder {
    display: none;
}
.blogpost .singlepost_title, .modern_heading_title .singlepost_title {
    margin-bottom: 0px;
}
a.news_read-more:hover {
    color: #ffffff;
}
.additionals {
    float: right;
    width: 100%;
    max-width: 330px;
    height: 121px;
}
.search_wrap {
    position: relative;
    display: inline-block;
    float: left;
    width: 100%;
    max-width: 290px;
    border-radius: 5px;
    overflow: hidden;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.search_wrap input {
    float: left;
    display: inline-block;
}
input.aws-search-field.search_input {
    width: 86.552%;
    color: #012169;
    font-size: 14px;
    background-color: #eef1f6;
    border: 1px solid #eef1f6;
}
input.submit_search {
    width: 13.448%;
    background-color: #012169;
    border: 1px solid #012169;
    height: 40px;
    background: #012169 url('./images/search-icon.png') no-repeat;
    background-position: center center;
}
input.submit_search:hover {
    background-color: #f39f1a;
    border-color: #f39f1a;
    cursor: pointer;
}
.aws-container .aws-search-field:focus {
    background-color: #eef1f6;
}
.aws-container, .aws-container .aws-search-form {
    float: left;
    width: 100%;
}
.aws-container .aws-search-form:after {
    display: none;
    position: absolute;
    content: '';
    background: url(./images/spinner.gif) no-repeat 50% 50%;
    width: 20px;
    height: 20px;
    right: 50px;
    top: 50%;
    margin-top: -10px;
    z-index: 999;
}
.lang-switch_wrap {
    float: left;
    display: inline-block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.wpml-ls-legacy-list-vertical a {
    display: block;
    text-decoration: none;
    border-bottom: 0px;
    padding: 0px 5px;
    line-height: 1;
    font-size: 11px;
    color: #012169;
}
.post_container > .products .product.product_cat-production:nth-child(2n), .woocommerce[class*="columns"] .products .product:nth-child(2n) {
    float: left;
    margin-right: 0 !important;
    clear: none;
}
.up-sells .products .product {
    min-height: 165px;
    width: 18.7%;
}
.up-sells .products .product:nth-child(n+4) {
    margin-right: 0;
}
.up-sells .products .product .product_details h3 {
    font-size: 17px;
    font-weight: 700;
}
.upsells.products > h2 {
    font-size: 17px;
    font-weight: 700;
    color: #012169;
}
.upsells ul.products {
    float: left;
    width: 100%;
}
.products .image_prod_wrap img {
    max-height: 105px;
}
.products .product .image_prod_wrap img {
    max-height: 239px;
}
@media screen and (min-width: 1184px) {
    li.product-category.product.last {
        margin-right: 0;
    }
}
@media screen and (max-width: 1175px) {
    .up-sells .products .product:nth-child(n+3) {
        margin-right: 0%;
    }
    .up-sells .products .product:nth-child(n+4) {
        margin-right: 3%;
    }
    .up-sells .products .product {
        min-height: 260px;
        width: 26.7%;
    }
}
@media screen and (max-width: 1168px) {
    .row_full.archive .sidebar {
        margin-top: 0px;
    }
    .navigator_wrap {
        max-width: none;
        padding-top: 25px;
    }
    .sidebar {
        width: 25%;
        max-width: 290px;
    }
    .archive .post_container, .single .post_container {
        width: 70%;
        padding-right: 15px;
        max-width: 830px;
    }
    .woocommerce-page  .row_full {
        padding-left: 0px;
        padding-right: 0px;
    }
    .sidebar-widget.tootemenyy {
        position: relative;
        float: left;
        width: 100%;
        max-width: 290px;
    }
}
@media screen and (max-width: 997px) {
    #responsive_navigation {
        display: block;
    }
    .header_left_side {
        display: none;
    }
    .responsive-menu-link {
        display: block;
        position: relative;
        top: auto;
        right: auto;
        margin-top: 0;
        padding-bottom: 0 !important;
    }
    .footer .inner {
        padding: 25px 15px;
    }
    .footer .inner_col {
        float: left;
        width: 100%;
        margin-right: 0% !important;
        margin-left: 0% !important;
    }
    .up-sells .products .product:nth-child(3n) {
        margin-right: 0%;
    }
    .up-sells .products .product:nth-child(4n) {
        margin-right: 3%;
    }
    .up-sells .products .product {
        min-height: 275px;
        width: 27%;
    }
}
@media screen and (max-width: 966px) {
    .sidebar {
        width: 100%;
        max-width: none;
        margin-bottom: 0px;
    }
    .sidebar-widget.tootemenyy {
        width: 100%;
        max-width: none;
    }
    .archive .post_container, .single .post_container {
        float: left;
        width: 98%;
        padding: 0 1%;
        max-width: none;
    }
    .container .sidebar {
        float: left;
        width: 100%;
        margin-top: 0px;
    }
    .related.products .products .product {
        width: 27.2%;
        float: left !important;
    }
}
@media screen and (max-width: 960px) {
    .tab-holder .tabs li a {
        padding: 5px 0px;
    }
}
@media screen and (max-width: 830px) {
    .additionals {
        float: none;
        width: 100%;
        max-width: 330px;
        height: auto;
        margin: 20px auto 0 auto;
    }
}
@media screen and (max-width: 819px) {
    .related.products .products .product {
        width: 41.7%;
    }
    .related.products .products .product:nth-child(2n) {
        margin-right: 0;
    }
    .products .product {
        padding: 3%;
    }
    .up-sells .products .product:nth-child(3n) {
        margin-right: 0%;
    }
    .up-sells .products .product:nth-child(4n) {
        margin-right: 3%;
    }
    .up-sells .products .product {
        min-height: 275px;
        width: 25%;
    }
    .tab-container table {
        width: 100% !important;
    }
}
@media screen and (max-width: 706px) {
    li.product-category.product, .products .product {
        background-color: #f2f2f2;
        padding: 3%;
        width: 43%;
        margin: 0 3% 3% 0;
    }
    .products .product.first {
        clear: none;
    }
}
@media screen and (max-width: 687px) {
    .up-sells .products .product:nth-child(3n) {
        margin-right: 3%;
    }
    .up-sells .products .product:nth-child(4n) {
        margin-right: 3%;
    }
    .up-sells .products .product:nth-child(2n) {
        margin-right: 0%;
    }
    .up-sells .products .product {
        min-height: 275px;
        width: 42.5%;
    }  
}
@media screen and (max-width: 611px) {
    .products .product:nth-child(2n), .woocommerce[class*="columns"] .products .product:nth-child(2n) {
        float: left;
        margin-right: 0 !important;
        clear: none;
    }
    
}
@media screen and (max-width: 585px) {
    .up-sells .products .product {
        min-height: 290px;
        width: 94%;
        margin-right: 0% !important;
    }
}
@media screen and (max-width: 556px) {
    li.product-category.product, .products .product {
        width: 42%;
    }
}
@media screen and (max-width: 527px) {
    .related.products .products .product {
        width: 94%;
        margin-right: 0;
    }
}
@media screen and (max-width: 470px) {
    li.product-category.product, .products .product {
        width: 93%;
    }
    .products .product-category a {
        text-align: center;
    }
}
@media screen and (max-width: 444px) {
    .footer-menu .menu_wrap {
        float: left;
        width: 100%;
    }
    table.contacts tr, table.contacts td {
        float: left;
        width: 100%;
    }
}
.recent_posts_container h3 a {
    font-size: 18px;
    font-weight: 700;
    color: #012169;
    text-align: center;
    width: 100%;
    display: block;
}
.post_grid_desc {
    font-size: 16px;
    color: #65676f;
    text-align: center;
}
.post_grid_desc a {
    font-size: 16px;
    color: #ffffff;
    background-color: #012169;
    display: inline-block;
    margin: 10px auto 10px auto !important;
    padding: 8px 40px;
    border-radius: 5px;
    cursor: pointer;
    clear: both;
    float: none;
    display: block;
    text-align: center;
    width: 65px;
}